# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'production'
VITE_APP_BASE_API = 'https://dsjhd9s.tbmw.cn/api/'
VITE_SERVE = "https://dsjhd9s.tbmw.cn/api/"
VITE_APP_BASE_API_img = "https://dsjhd9s.tbmw.cn/"


VITE_APP_PAGE_SIZE = 10000